@charset "utf-8";

/* background */
#container #content {width:990px; height:148px;}
#container #content #promoVideo {padding:310px 0px 0px 12px;}
#container .background-1 {background-image:url(../images/backgrounds/background1.jpg); background-repeat:no-repeat; width:990px; height:630px;}
#container .background-1 p {margin:20px 20px 0px 0px; width:600px; float:right; color:#ffffff; font-weight:bold;}
#container .background-2 {background-image:url(../images/backgrounds/background2.jpg); background-repeat:no-repeat; width:990px; height:630px;}
#container .background-2 p {margin:20px 20px 0px 0px;width:600px;float:right;color: #ffffff;font-weight:bold;}
#container .background-3 {background-image:url(../images/backgrounds/background3.jpg); background-repeat:no-repeat; width:990px; height:630px;}
#container .background-3 p {margin:20px 20px 0px 0px; width:600px; float:right; color:#FFFFFF; font-weight:bold;}

/* home animation */
#animation-adverts {width:990px; height:117px; text-align:center; margin-top: 9px;}

/* right navigation */
#container .right-navigation {text-align:left; margin:0px 0px 0px 0px; padding:0px; color:#FFFFFF; float:right;}
#container .right-navigation ul {list-style:none; margin:0px; padding:0px;}
#container .right-navigation ul li {margin:0px 0px 5px 0px; padding:0px; display:block; background-color:#323159;}
#container .right-navigation ul li a {background-color:#323159; padding:9px 37px 9px 23px; color:#FFFFFF; display:block; font-weight:bold; background:url('../images/generic/right-navigation-border.png') no-repeat left; text-decoration:none;}
#container .right-navigation ul .item101 a {padding:17px 37px 17px 23px;}
#container .right-navigation ul .item101 span {display:block;}
#container .right-navigation ul li a:hover {background-color:#FFFFFF; color:#323159;}
#container .right-navigation ul .item-111 a {width:100px;}
#container .right-navigation ul .item-121 span {display:block;}
#container .right-navigation ul .item-361 {margin-bottom:50px;}
#container .right-navigation ul .item-361 a {width:100px;}
#container .right-navigation ul .item-361 span {display:block;}